.content__block--strong--05 .content__list--vertical{
	gap: 80px;
	margin-top: 56px;
}
	.content__items__inner--strong--05{
		width: 1140px;
	}
		.content__items--strong--05{
			position: relative;
			width: 100vw;
			margin-right: calc(50% - 50vw);
			padding: 39px 0;
			background: #EFFBF7;
		}
		.content__items--strong--05:nth-of-type(even){
			margin-right: inherit;
			margin-left: calc(50% - 50vw);
			display: flex;
			flex-direction: row-reverse;
		}
			.content__img--strong--05{
				width: 300px;
				height: 400px;
				margin: auto;
				position: absolute;
				top: -42px;
				left: 30px;
			}
			.content__items--strong--05:nth-of-type(even) .content__img--strong--05{
				left: inherit;
				right: 50px;
			}
				.content__wrap--strong--05{
					width: 726px;
					margin-left: auto;
				}
				.content__items--strong--05:nth-of-type(even) .content__wrap--strong--05{
					margin-left: inherit;
				}
					.content__subttl--strong--05{
						text-align: left;
						margin-bottom: 20px;
					}
